.btn {
    width: 200px;
    height: 200px;
    background-color: black;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-right: 10px;
}
.active {
    background-color: #00f;
}
.btn-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}